/*
 * CSS Properties for text
 *
 * $Id: $
 */

body {
 background: #D1EEEE;
}

h1 { 
 border-style: solid;
 border-width: 0.1em 0em 0em 1em;
 border-color: blue;
 font-size: 2em;
}

h2 {
 margin: 1em 2em 0em 0em;
 font-size: 1.6em;
 font-weight: 600; 
 border-style: solid;
 border-width: 0.1em 0em 0em 0.7em;
 border-color: blue;
}

h3 {
/* margin: 1em 2em 0em 0em;*/
/* font-size: 1.6em;*/
/* font-weight: 600;  */
 border-style: solid;
 border-width: 0.1em 0em 0em 0.3em;
 border-color: blue;
}

/* ul li { list-style-type: square } */

p, table, dl, pre {
  margin-left: 2ex;
}

p.footer {
  margin: 0em;
}

p.header {
  text-align: right;
}

blockquote.example {
  color: black;
  font-family: "Arial";
  background: white;
  border-style: solid;
  border-width: 0.1em;
  border-color: green;
}

div.dtd-fragment {
    color: black;
    background-color: #eee;
   border: solid;
   border-width: 0.5em;
   border-color: white;
}
pre.dtd-fragment {
    color: maroon;
    margin-left: 1em;
    margin-left: 0;
}

p.html40doc {
    background-color: white;
    color: black;
}

hr.hidden {
    display: none;
}

strong.lecture {
    color: blue;
}

strong.holiday {
    color: red;
}
